<header>
  <div class="navbar navbar-dark bg-dark">
    <a class="navbar-brand" href="#" routerLink="/">5280 Feet High Club Airlines</a>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div id="navbarSupportedContent">
        <ul class="navbar-nav">
          <div *ngIf="isAdmin()==='true'">
              <li class="nav-item">
                <span class="navRouter" (click)="redirect('/adminPanel')">Admin Panel</span>
              </li>
          </div>
          <div *ngIf="isAdmin()==='false'">
              <li class="nav-item">
                <span class="navRouter" (click)="redirect('/userPanel')">User Panel</span>
              </li>
          </div>
          <div *ngIf="isAdmin()==='notLogged'">
          </div>
          <div *ngIf="loginStatus()=='true'; else elseBlock">
            <li class="nav-item">
              <span class="navRouter" (click)="logout();">Logout({{user.identity}})</span>
            </li>
          </div>
          <ng-template #elseBlock>
            <li class="nav-item">
              <span class="navRouter" (click)="redirect('/login-register');">Login/Signup</span>
            </li>
          </ng-template>
        </ul>
      </div>
    </nav>
  </div>
</header>
